Follow

Recommended Viewing Requirements

St John recommend viewing e-learning course content in Google Chrome for best results.

Listed below is the recommended content viewing system requirements:

Browser:

  • Google Chrome Version 84.0.4147.135 and later
  • Firefox version 75 and later
  • Safari version 13 and later
  • Edge version 85 and later

Please note, other browsers may work but are unsupported by St John.

Popup Blockers

All browsers must be set to allow popups.

JavaScript

All St John e-learning courses require JavaScript to be enabled on the local machine. JavaScript is responsible for logging your quiz results with our system. Without JavaScript enabled you may not be able to print your certificate.

Learn how to enable JavaScript online (http://enable-javascript.com)

0 Comments

Please sign in to leave a comment.
Powered by Zendesk